よくある質問

移設したらサイトが表示されなくなりました。


新サーバー環境( usersXXX )では以下 PHP バージョンはご利用いただけません。

 php4 php5.2 php5.3 php5.4

.htaccess に上記PHPのバージョンを指定する記述はありませんか?
ある場合は記述を削除の上、移設先のコントロールパネル【 PHP設定 】にて
各ドメイン毎にPHPのバージョンを指定ください。